/* *{
    font-style: italic;
    
}

a{
     text-decoration-line: none;
     color: inherit;
}


body{
    background-color:antiquewhite;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 600px;
    margin-top: 10%;
    margin-bottom: 2%;
}

.intro{
    font-size: 300%;
}

.container{
    display: flex;
    align-items: baseline;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 1000px;
    height: 800px;
    border-radius: 5px;
}
.sideBar{
    margin-right: 50px;
    width: 500px;
    height: 200px;
    border: 2px solid black;
    background-color: aliceblue;
    font-weight: 400;
    font-size: 150%;
    border-radius: 3px;
    padding: 10px;

}
#gitTitle{
    font-weight: 900;
    padding: 0;
    margin: 0;
}

.link{

    width: 100%;
    border: 2px solid black;
    height: 500px;
    border-radius: 5px;
    border-color: white;
    margin-right: 50px;
    font-size: 250%;
    background-color:burlywood;
    box-shadow: 5px 5px 10px;
    overflow: scroll;

}
#linkTitle{
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 0;
    margin-top: 15px;
    margin-bottom: 20px;
    color: black;
    font-weight: 900;
    font-size: 40px;
}
.practice{
    padding: 5%;
    color: black;

}

.practice:hover{
    transition: 0.5s;
    color: aliceblue;
    background-color: rgb(255, 145, 0);
    border-radius: 10px;
}

#clone_btn{
    display: none;
}
label{
    font-weight: 600;
}
.clone_list{
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    visibility: hidden;
    list-style-type: none;
}
.clone_list>li:hover{
    transition: 0.5s;
    color: aliceblue;
    background-color: blueviolet;
    border-radius: 10px;
}
#clone_btn:checked ~ .clone_list {
    transition: 0.5s;
    margin: 20px;
    width: 100%;
    height: 200px;
    visibility: visible;
}

#clone_btn:not(:checked) ~ .clone_list{
    transition: 0.5s;
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    visibility: hidden;
}
#clone_btn:not(:checked) ~ .clone_list >li{
    visibility: hidden;
}



.pr{
    width: 100%;
}
#prTitle{
    font-size: 30px;
} */

*{
   font-size: 30px;
   font-weight: 100;
   background-color: rgb(50, 50, 50) ;
   color: aliceblue;
   margin: 0;
   padding: 0;

}

body{
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: flex-end;
    
}

.dash-board{
    flex: 110;
    display: flex;
    flex-direction: column;
    width: 15vw;
    height: 100vh;
    border: solid gray 1px;
    background-color: rgb(23,23,23) ;
    /* background-color: aliceblue; */


}

#dash-board-title{
    align-self: center;
    background-color: inherit;
}


.dash-board-btn{

    background-color: inherit;
    width: 100%;
}

.list{
    flex: 510;
    display: flex;
    flex-direction: column;

}

.list-name{
    text-align: center;
    border-bottom: solid gray 1px;
    width: 100%;
}
.list-detail{
    flex-grow: 2;
}

.list-detail-eli{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 30px;
}



.list-explain{

    flex: 110;
}

.eli-link{

    flex: 110;

}

.detail-img{

    flex: 110;

    width: 500px;
    height: 400px;
    object-fit: cover;
}
.list-detail >a{
    margin: 10px;
}

.list-detail > p{
    margin: 10px;
}